GCLOUD_COMPUTE_NETWORKS_DELETE(1)

NAME

gcloud compute networks delete - delete Google Compute Engine networks

SYNOPSIS

gcloud compute networks delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute networks delete deletes one or more Google Compute Engine networks. Networks can only be deleted when no other resources (e.g., virtual machine instances) refer to them.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.